Skip to main content

Google Chrome Multiple Vulnerabilities

Last Update Date: 30 Jun 2023 Release Date: 27 Jun 2023 4878 Views

RISK: Medium Risk

TYPE: Clients - Browsers

TYPE: Browsers

Multiple vulnerabilities were identified in Google Chrome. A remote attacker could exploit some of these vulnerabilities to trigger remote code execution, denial of service and data manipulation on the targeted system.

 

[Updated on 2023-06-30] 

Updated Impact.


Impact

  • Remote Code Execution
  • Data Manipulation
  • Denial of Service

System / Technologies affected

  • Google Chrome prior to 114.0.5735.198 (Linux)
  • Google Chrome prior to 114.0.5735.198 (Mac)
  • Google Chrome prior to 114.0.5735.198/199 (Windows)

Solutions

Before installation of the software, please visit the software vendor web-site for more details.

Apply fixes issued by the vendor:

  • Update to version 114.0.5735.198 (Linux) or later
  • Update to version 114.0.5735.198 (Mac) or later
  • Update to version 114.0.5735.198/199 (Windows) or later

Vulnerability Identifier


Source


Related Link